<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'da_rum', version '3.10'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname_desc'] = 'Denne metode vil jævnligt se efter og behandle en specielt formateret tekstfil på den placering, du angiver. Filen er en kommasepareret fil, som antages at have fire eller seks felter pr. linje: <pre class="informationbox"> * operation, role, idnumber(user), idnumber(course) [, starttime, endtime] hvor: * operation = tilføj|slet * role = studerende|lærer|teacheredit * idnumber(user) = idnumber i brugertabellen NB ikke id * idnumber(course ) = idnumber i rumtabellen NB ikke id * starttime = starttidspunkt (i sekunder siden epoke) - valgfri * endtime = sluttidspunkt (i sekunder siden epoke) - valgfri </pre> Det kunne se sådan ud: <pre class="informationbox"> add, student, 5, CF101 add, teacher, 6, CF101 add, teacheredit, 7, CF101 del, student, 8, CF101 del, student, 17, CF101 add, student, 21, CF101, 1091115000, 1091215000 </pre>';
